<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="/js/cargarProductos.js"></script> 

    <title>Deposito de bebidas</title>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <form id="cargaBebida">
                    <div class="form-group">
                        <label for="bebida">Gaseosa</label>
                        <input type="text" class="form-control" id="bebida"/>
                    </div>
                    <div class="form-group">
                        <label for="precio">Precio</label>
                        <input type="text" class="form-control" id="precio"/>
                    </div>
                    <input type="submit" value="Añadir Bebida">
                </form>
            </div>
            <div class="col-sm-6">
                <div id = "tablaProductos">
                    <table class="table">
                    <thead>
                        <tr>
                            <th>Marca</th>
                            <th>Precio</th>
                        </tr>
                    </thead>
                    <tbody id="marcasTabla">
                            
                    </tbody>
                    </table>
                </div>
                <button id="mostrarTabla">Mostrar tabla</button>
            </div>

        </div>
    </div>
</body>
</html>